; SAM driver prompt file for 00052 LA Spanish
; for KTS Brailloterm32

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
B00=N1
B01=N2
B02=N3
B03=N4
B04=N5
B05=N6
B06=N7
B07=N8
B08=N9
B09=N10
B10=N11
B11=T1
B12=T2
B13=T3
B14=T4
B15=T5
B16=T6
